@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;200;300;400;500;600;700;800;900&display=swap');
:root {
    --color-white: #fff;
    --color-yellow: #F9D23E;
    --color-darkgray: #333332;
    --color-blackgray: #191919;
    --color-fontgray: #888888;
    --color-lightgray: #e8e8e8;
    --color-gray: #a79d9d;
    --color-black: #000;
    --font-bold: 800;
    --font-semibold: 700;
    --font-medium: 600;
    --font-normal: 500;
    --font-light: 400;
    --font-extralight: 300;
    --margin-container-bottom: 50px;
}
html {
    scroll-behavior: smooth;
}
body {
    margin: 0;
    padding: 0;
    overflow-x: hidden;
    font-family: 'Noto Sans KR', sans-serif;
    scroll-behavior: smooth;
    box-sizing: border-box;
}
nav {
    width: 100%;
    height: 100px;
    overflow-x: hidden;
    background-color: var(--color-white);
    top: 0;
    z-index: 999;
    position: fixed;
    box-sizing: border-box;
    padding-right: 21px;
    box-shadow: 0 4px 4px -4px var(--color-black);
}
.max-width {
    max-width: 100%;
    margin: 0 auto;
}
nav img {
    width: 157px;
    float: left;
    margin-top: 21px;
    z-index: 1;
}
#closeMenu {
    float: right;
    font-size: 42px;
    font-weight: var(--font-bold);
    top: 0;
    color: var(--color-white);
}
#menuList {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: black;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    z-index: 2;
}
#menuList .center {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}
#menuList p {
    margin: 2px;
}
#menuList a {
    color: white;
    text-decoration: none;
    font-size: 18px;
    display: block;
}

#hamburgerMenu {
    cursor: pointer;
}

.bar {
    width: 30px;
    height: 3px;
    background-color: black;
    margin: 6px 0;
}
.menu-open {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.hamburger-menu {
    display: none;
    cursor: pointer;
    float: right;
    padding-top: 32px;
    padding-right: 12px;
}
.bar {
    width: 30px;
    height: 3px;
    background-color: #333;
    margin: 6px 0;
}
.menu-list p {
    display: inline;
}
.menu-list p a {
    text-decoration: none;
    color: var(--color-white);
}
.menu-list p:last-child {
    margin-right: 0;
}
header {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: 1000px;
    background-image: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.5)),url('../imgs/bg4.jpeg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}
header .header {
    position: relative;
    top: 50%;
}
header .header:first-child {
    display: block;
}
header .header h1 {
    font-size: 2rem;
    color: var(--color-white);
    margin-bottom: 0;
}
header .header h1 sup {
    font-size: 1.5rem;
}
header .header p {
    font-size: 1.5rem;
    color: var(--color-white);
    margin-top: 10px;
}
header .header .header-btn {
    background-color: var(--color-yellow);
    color: var(--color-black);
    width: 100px;
    padding: 12px 62px;
    border-radius: 3px;
    font-size: 21px;
    font-weight: 700;
    margin: 0 auto;
    cursor: pointer;
}
.container-1 {
    width: 100%;
    height: 370px;
    color: var(--color-white);
    background-color: var(--color-darkgray);
}
.container-1 .area {
    position: relative;
    width: 100%;
    height: 100px;
    padding-top: 21px;
}
.container-1 .title {
    width: 50%;
    height: 62px;
    color: var(--color-yellow);
    font-size: 42px;
    font-weight: 700;
    margin-bottom: 21px;
    float: left;
    text-align: center;
}
.container-1 .sub-title {
    width: 50%;
    height: 62px;
    float: left;
    padding-top: 12px;
    padding-right: 42px;
    box-sizing: border-box;
}
.container-2 {
    display: flex;
    margin-top: 42px;
    flex-direction: column;
    align-items: center;
}
.container-2 .title {
    font-size: 42px;
    font-weight: 600;
    text-align: center;
    margin-top: 12px;
    margin-bottom: 21px;
}
.container-2 .line {
    width: 42px;
    height: 1px;
    border-bottom: 2px solid var(--color-black);
    margin-bottom: var(--margin-container-bottom);
}
.container-2 .area {
    width: 90%;
    text-align: left;
    margin-bottom: 100px;
}
.container-2 .area img, .area .text {
    flex: 1;
}
.container-2 .area .img {
    text-align: center;
    width: 100%;
}
.container-2 .area img {
    width: 100%;
}
.container-2 .area .text {
    padding-top: 21px;
}
.container-2 .area .num {
    font-size: 16px;
    background-color: var(--color-lightgray);
    color: var(--color-gray);
    border-radius: 30px;
    padding: 6px 25px;
    margin-bottom: 12px;
}
.container-2 .area .main {
    font-size: 1.5rem;
    margin-bottom: 21px;
    margin-top: 48px;
    font-weight: var(--font-extralight);
}
.container-2 .area .text b {
    font-weight: var(--font-semibold);
}
.container-2 .area .sub {
    font-size: 1rem;
    color: var(--color-darkgray);
}
.container-3 {
    background-color: #f2f2f2;
    height: 1800px;
    width: 100%;
}
.container-3 .content {
    position: relative;
}
.container-3 .title {
    font-size: 1.5rem;
    font-weight: 600;
    text-align: center;
    padding-top: 21px;
    margin-bottom: 21px;
}
.container-3 .line {
    width: 42px;
    height: 1px;
    border-bottom: 2px solid var(--color-black);
    margin: 0 auto;
    margin-bottom: var(--margin-container-bottom);
}
.container-3 .area {
    width: 90%;
    height: 380px;
    background-color: var(--color-white);
    margin: 24px auto;
    text-align: center;
    box-shadow: 0 1px 2px rgba(0,0,0,0.05), 
                0 2px 4px rgba(0,0,0,0.05), 
                0 4px 8px rgba(0,0,0,0.05), 
                0 8px 16px rgba(0,0,0,0.05),
                0 16px 32px rgba(0,0,0,0.05), 
                0 32px 64px rgba(0,0,0,0.05);
    transition: all .2s;
    text-align: center  ;
}
.container-3 .area:hover {
    transform: scale(1.05);
}
.container-3 .area img {
    width: 100%;
    height: 178px;
}
.container-3 .area .main {
    text-align: center;
    margin: 24px 0;
    font-size: 1rem;
    font-weight: 700;
}
.container-3 .area .sub {
    text-align: center;
    font-size: 14px;
    padding: 0 21px;
    margin-bottom: 60px;
    color: var(--color-gray);
}
.container-3 .area .btn {
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    background-color: var(--color-yellow);
    padding: 10px 42px;
    border-radius: 4px;
    cursor: pointer;
    font-size: 1rem;
}
.container-4 {
    width: 100%;
    height: 1200px;
    overflow-x: hidden;
}
.container-4 .title {
    font-size: 42px;
    font-weight: 600;
    text-align: center;
    margin-top: 21px;
    margin-bottom: 21px;
}
.container-4 .line {
    width: 42px;
    height: 1px;
    border-bottom: 2px solid var(--color-black);
    margin: 0 auto;
    margin-bottom: var(--margin-container-bottom);
}
.container-4 .content {
    width: 90%;
    height: 320px;
    margin: 0 auto;
}
.container-4 .area {
    margin-top: 21px;
    width: 100%;
    height: 317px;
    display: block;
    background-color: #fff;
    border-radius: 20px;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 10px 36px 0px, rgba(0, 0, 0, 0.06) 0px 0px 0px 1px;
    box-sizing: border-box;
}
.container-4 .area .header {
    text-align: center;
    width: 100%;
    height: 130px;
    border-bottom: 1px dashed rgba(0, 0, 0, .3);
}
.container-4 .area .header img {
    width: 55px;
    margin-top: 21px;
}
.container-4 .area .header .name {
    font-weight: var(--font-bold);
    font-size: 18px;
}
.container-4 .area .imgs {
    position: relative;
    left: 15%;
    transform: translateY(25%);
}
.container-4 .area .text {
    position: relative;
    transform: translateY(80%);
    padding-left: 42px;
}
.container-4 .area .text .imgline {
    padding-top: 70px;
}
.container-4 .area .text img {
    float: left;
    padding: 12px;
}
.container-4 .area .text .left {
    float: left;
    width: 100px;
}
.container-4 .area .text .dot {
    float: left;
    width: 3px;
    height: 3px;
    background-color: #000;
    border-radius: 50%;
    margin-top: 10px;
    margin-right: 10px;
}
.container-4 .btn {
    width: 202px;
}
.container-5 {
    width: 100%;
    height: 900px;
    background-attachment: fixed;
    background-image: linear-gradient(rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.8)),url('../imgs/container-5.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    text-align: center;
    padding-top: 21px;
}
.container-5 .name {
    width: 100%;
    height: 44px;
    box-sizing: border-box;
    margin: 0;
}
.container-5 .title {
    color: var(--color-white);
    font-size: 42px;
    font-weight: 600;
    text-align: center;
    margin-top: 12px;
    margin-bottom: 21px;
}
.container-5 .sub {
    color: var(--color-white);
    margin-bottom: 21px;
}
.container-5 .sub span {
    font-weight: var(--font-bold);
}
.container-5 .line {
    width: 42px;
    height: 1px;
    border-bottom: 2px solid var(--color-white);
    margin: 0 auto;
    margin-bottom: var(--margin-container-bottom);
}
.container-5 form {
    width: 90%;
    height: 900px;
    margin: 0 auto;
    text-align: left;
    color: var(--color-white);
}
.container-5 form input {
    box-sizing: border-box;
}
.container-5 form input:hover {
    background-color: rgba(0, 0, 0, .9s);
}
.container-5 form input:focus {
    outline: none;
}
.container-5 form .area-1 {
    margin-bottom: 21px;
}
.container-5 form .area-1 input[type=radio] {
    display: block;
}
.container-5 form input[type=text] {
    background-color: rgba(0, 0, 0, 0);
    border: 1px solid rgba(255, 255, 255, .5);
    color: var(--color-white);
    height: 28px;
    width: 100%;
    padding-left: 16px;
}
.container-5 form .area-2 input {
    margin-top: 12px;
}
.container-5 form .width-100 {
    width: 100%;
    margin-top: 3px;
    margin-bottom: 12px;
}
.container-5 form .msg {
    width: 100%;
    height: 50px;
    margin-top: 3px;
    margin-bottom: 12px;
}
.radiobtn {
    width: 100%;
    padding: 4px 0;
}
[type="radio"], span {
    vertical-align: middle;
    float: left;
    padding-left: 6px;
}
[type="radio"] {
    appearance: none;
    border: max(2px, 0.1em) solid gray;
    border-radius: 50%;
    width: 1.25em;
    height: 1.25em;
}
[type="radio"]:checked {
    border: 4px solid var(--color-white);
}  
[type="radio"]:focus-visible {
    outline-offset: max(2px, 0.1em);
    outline: max(2px, 0.1em) dotted var(--color-black);
}
[type="radio"]:hover {
    box-shadow: 0 0 0 max(4px, 0.2em) lightgray;
    cursor: pointer;
}
[type="radio"]:hover + span {
    cursor: pointer;
}  
[type="radio"]:disabled {
    background-color: lightgray;
    box-shadow: none;
    opacity: 0.7;
    cursor: not-allowed;
}  
[type="radio"]:disabled + span {
    opacity: 0.7;
    cursor: not-allowed;
}
[type="checkbox"] {
    background-color: rgba(0, 0, 0, 0);
}
.container-5 .area-2 .text div {
    width: 50%;
    height: 10px;
    float: left;
    margin-bottom: 18px;
    margin-top: 42px;
}
.container-5 .area-2 .text div:nth-child(2) {
    padding-left: 12px;
    box-sizing: border-box;
}
.container-5 .area-2 input {
    width: 387.6px;
    margin-bottom: 12px;
}
.container-5 .area-2 input:nth-child(2) {
    margin-left: 21px;
}
.container-5 input[type="checkbox"]{
    display: none;
    float: left;
    margin-top: 2px;
}
.container-5 input[type="checkbox"] + label{
    display: inline-block;
    width: 15px;
    height: 15px;
    border:1px solid #707070;
    position: relative;
    margin-top: 5px;
    float: left;
}
.container-5 input[id="check1"]:checked + label::after{
    content:'✓';
    font-size: 10px;
    width: 15px;
    height: 15px;
    text-align: center;
    position: absolute;
    left: 0;
    top:0;
}
.container-5 .vertical-center {
    margin-left: 12px;
    vertical-align: middle;
    float: left;
}
.container-5 a {
    color: var(--color-white);
    margin-left: 12px;
}
.container-5 [type="submit"] {
    width: 100%;
    height: 50px;
    background-color: var(--color-yellow);
    border: 0;
    border-radius: 4px;
    transition: all .5s;
    margin-top: 12px;
}
.container-5 [type="submit"]:hover {
    background-color: #7e55f5;
    color: var(--color-white);
}
.container-5 .link {
    text-decoration: underline;
    display: inline;
    margin-left: 12px;
    cursor: pointer;
}
#modalContainer {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    background: rgba(0, 0, 0, .8);
    z-index: 999;
}
#modalContent {
    position: absolute;
    background-color: #ffffff;
    width: 95%;
    height: 360px;
    padding: 15px;
    text-align: left;
}
#modalContent .header {
    width: 98%;
    height: 70px;
    margin: 0 auto 16px auto;
    border-bottom: 1px solid var(--color-black);
}
#modalContent .header h1 {
    float: left;
}
#modalContent .header i {
    float: right;
    margin-top: 21px;
    font-size: 31px;
    cursor: pointer;
}
#modalContent .content {
    width: 98%;
    margin: 0 auto;
    font-size: 15px;
    font-weight: var(--font-light);
}
#modalContent .text {
    margin-bottom: 16px;
}
#modalContent p {
    padding: 0;
    margin: 0;
}
#modalContainer.hidden {
    display: none;
}
iframe {
    width: 100%;
    height: 400px;
}
.copyright {
    width: 100%;
    height: 400px;
    background-color: var(--color-blackgray);
    color: var(--color-white);
    padding-top: 10px;
}
.copyright .logo {
    width: 90%;
    margin: 0 auto;
}
.copyright img {
    width: 162px;
    margin-top: 21px;
}
.copyright .line {
    color: var(--color-fontgray);
    width: 90%;
    margin: 0 auto;
}
.copyright .line span {
    margin-right: 21px;
    padding: 3px 0;
}
.copyright .line-btn {
    margin: 0 auto;
    width: 90%;
}
.copyright .line-btn .lb-title {
    width: 100%;
    height: 21px;
    margin-top: 21px;
    margin-bottom: 12px;
}
.copyright .line-btn input {
    width: 99%;
    height: 41px;
    background-color: var(--color-white);
    border-radius: 5px 0 0 5px;
    border: 0;
    margin-bottom: 12px;
    border-radius: 3px;
}
.copyright input:focus {
    outline: none;
}
.copyright .line-btn .lb-btn {
    width: 100%;
    height: 41px;
    background-color: var(--color-yellow);
    color: var(--color-black);
    line-height: 41px;
    text-align: center;
    box-sizing: border-box;
    border-radius: 3px;
    margin-bottom: 12px;
    cursor: pointer;
    border: 0;
}